body { font-family: 'Open Sans', sans-serif; }
table th, table td, p, ul li, ol li {font-size: 0.813em}
h1 { font: 700 1.500em/1.5 'Open Sans'; color: #7E7E7E;}
h2 { font: 700 1.500em/1.5 'Open Sans'; color: #000;}
h3 { font: 700 0.8em/1 'Open Sans'; color: #000;}
form {margin: 0;}


body { background:#e8e8e8}
#container {background: #fff; max-width: 62.5rem; margin: 0 auto;}

/* 	HEADER ----------- */

#header #logo { 
	margin: 12px auto;
	text-align: center;	
}
#header #slogan { 
	margin-top: 25px
}

/* HEADER - Site Search ----------- */
#header #search form {
	margin: 10px 0 30px 0;
}
#header #search input {
	margin: 0px;
}
#header #search input[type=text] {
	width: 75%;
	float: left;
    background: url("../images/icon-search.png") no-repeat scroll right center #fff;
	border: none;
	margin: 0 -3px 0 0 
}
#header #search input[type=submit] {
	margin: 0px;
	background:#e70012;
	border::#cf0010;	
}
#header #search input[type=submit]:hover {
	background:#cf0010;
}

/* BANNER - Main Menu (hidden on mobile) ----------- */
#banner {
  position: relative;
	max-height: 350px;
	overflow: hidden;
}
#banner ul {
	margin: 0; 
	padding: 0; 
	list-style: none;
}
#banner img {
  border-radius:  3px 3px 0 0;
}
#banner #main-menu {
  position: absolute;
	z-index: 99;   
	width: 100%;
}
#banner #main-menu .top-bar {
  background: transparent;
	margin: 10px 5px 0 5px;
}
#banner #main-menu .top-bar-section ul li {    
	width: 19%;	
	margin: 0px 0.5%;
}
#banner #main-menu .top-bar-section li:not(.has-form) a:not(.button), 
#banner #main-menu .top-bar-section li:not(.has-form) a {
  padding: 0 9px;
	border-radius: 3px 3px 3px 3px;
  text-transform: capitalize;
	text-align:center; 
	background:#7e7e7e;
	font: 400 1.125em/3 'Open Sans';
}
#banner #main-menu .top-bar-section li:not(.has-form) a:not(.button):hover, 
#banner #main-menu .top-bar-section li:not(.has-form) a:hover,
#banner #main-menu .top-bar-section li.current-menu-item  a:not(.button),
#banner #main-menu .top-bar-section li.current-menu-item  a{
	background:#e70012;
}
/* BANNER (hidden on mobile) ----------- */

#banner .orbit-bullets-container {
    margin: -50px 0 0;
}

/* SITE (star of content) ----------- */
#site {
	padding: 20px 0;
}

h2.box-title {
	font: 700 0.813em/4.5 'Open Sans'; color: #fff;
	text-transform:uppercase;
	text-align:center;
	border-radius: 5px 5px 5px 5px;
}
#box-docs, #box-copper {
	background:url(../images/box-bg.png)no-repeat 0 0 transparent; 
}
#box-signup h2 { 
	background:url(../images/box-signup-bg.jpg)no-repeat right 0 #000000; 
 }
#box-docs h2 { 
	background:url(../images/box-docs-bg.jpg)no-repeat right 0 #000000; 
 }
#box-copper h2 { 
	background:url(../images/box-copper-bg.jpg)no-repeat right 0 #000000; 
 }
table {border-radius: 5px 5px 5px 5px;}
table#signup th {text-align: center;  color: #00418c;}
table#signup input {margin: 0;}
table#signup th, table#signup td, table#copper th, table#copper td  {font-size: 0.813em}
table#copper th {text-align: left;} 
.entry-header h1, .entry-content h1,#main-content h1 {
	font-size:1.0em;
	font-weight: bold;
	color:#000!important;
}
.entry-content p {
	margin-bottom:1em;
}
ul.downloads {
	margin: 0 0 10px;
	padding: 0px;
	list-style: none;
}
ul.downloads li a{
	padding: 2px 0 2px 30px;
	border-bottom:1px solid #DDDDDD;
	display: block;
	margin: 0;
	background: url('../images/icon_pdf.png') no-repeat scroll 5px 4px transparent;
}


/* =download manager 
-------------------------------------------------------------- */
body.single-product ul.dlm_download_list {      
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    margin: 0 0 20px;
    min-width: 210px;
    padding: 10px 10px 0;
}
.dlm_download_list li, #download-page li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.dlm_download_list li a.thumb, #download-page li a.thumb {    
	border: 1px solid #CCCCCC;
    display: block;
    float: left;
    height: 42px;
    margin-right: 10px;
    padding: 3px;
    width: 42px;
}
.dlm_download_list li .thumbdl, #download-page li .thumbdl {
    clear: both;
    min-height: 60px;
}
#download-page .pagination {
    clear: both;
}
body form#download-page-search input {
    margin-left: 0px !important;
}
body form#download-page-search input[type="submit"] {    
	padding: 8px 15px 8px!important;    
	border-radius: 3px;
  font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;    
	font-size: 0.8125rem;
	background: none repeat scroll 0 0 #00418C;
	color: #fff;
	border: solid 1px #00418C;
  margin-left: 5px!important; 
}
body form#download-page-search input[type="submit"]:hover, body form#download-page-search input[type="submit"]:focus {     
	background: none repeat scroll 0 0 #003471;
}
body form#download-page-search input[type="text"] {  
	width: 90%; float: left;
}
body form#download-page-search p, body form#download-page-search label {
    line-height: 34px!important;
    vertical-align: middle !important;
}
.entry-content label {
	font-size:0.8rem;
	color:#000;
	line-height:1.6;
	width:40px;
	float:left;
}
.entry-content label+span{
	width:200px;
	display:block;
	float:left;
}
/* SECONDARY (sidebar) ----------- */

#secondary ul {
	list-style: none;
	margin: 20px 0 0 0 ;
	padding: 0
}
#secondary ul li {
	line-height: 2.5;
	border-bottom: solid 1px #000;
}
#secondary ul li  a{
	display: block;
	color: #000;
}
#secondary ul li  a:hover,  #secondary ul li.current-menu-item  a, #secondary ul .current-cat a{
	color: #E70012;
}

/* FOOTER - CREDITS ----------- */
.entry-content a:hover {
	text-decoration:underline;
}
#credits {
	background: #f4f4f4;
	padding: 20px 0;
	border-radius: 0px 0px 5px 5px;
}
#credits p {
  font: 400 0.813em/1.25 'Open Sans';
	margin: 0 ;	
}
#credits p, #credits a  {
	color: #000;
}
#credits a:hover {
	text-decoration:underline;
}
#credits a  {
	font-weight: bold;
}
#credits table a {
	font-weight: normal;
}
#credits table, #credits table td, #credits table td, #credits table tr th, #credits table tr td {
	background: none!important; 
	border: none; 
	padding: 0!important; 
	line-height: 1.6!important;
	font-size: 0.875em;	
}
#credits table  { 
	margin: 5px 0!important; 
}
#credits table th { 
	font-weight: bold; 
	text-align:left
}
#credits table tr.even, #credits table tr.alt, #credits table tr:nth-of-type(2n) { 
	background: transparent;
}
#credits #map { text-align:right;}
#credits #map img {  margin-top: 10px}
ul#menu-footer-menu { margin: 0; padding: 0; list-style: none;}
ul#menu-footer-menu li { display: inline-block;    padding: 0 2px 0 0; }
ul#menu-footer-menu li a { display: inline-block;  text-decoration: underline;   padding: 0 5px 0 0; }
ul#menu-footer-menu li:after { content: "|"; }
ul#menu-footer-menu li:last-child:after { content: ""; }

/* FOUNDATION OVERRIGHT ----------- */
.tab-bar {background: #00418c}
.tab-bar-section { text-align: left;}
.tab-bar h1 a {	color: #fff;}
.tab-bar h1  {	font-size: 1em!important;	line-height: 2.7!important;}
body table tr th, body table tr td {	color: #000;}
a {color: #00418c;}
a:hover {color: #003471;}
button, .button { background: #00418c; -webkit-appearance: none;}
button.small, .button.small { padding: 9px 15px 10px 15px;}
button:hover, .button:hover, button:focus, .button:focus { background: #003471;}
.vcard {border: none; margin: 0 ; padding: 0;}
.vcard .fn {font-size: 12px;font-weight: normal;}

/* WORDPRESS OVERRIGHT ----------- */

/* Textwidget ----------- */
.textwidget {
}
.textwidget p {
	margin: 0px;
	font-size: 0.813em;
}
img.alignleft, .wp-caption.alignleft {
    margin: 0em 1em 1em 0!important;
}
img.alignright, .wp-caption.alignright {
    margin: 0 0 1em 1em!important;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1024px) {
body { background:url(../images/site-bg.png)repeat-x scroll 0 8px #e8e8e8}
#container { border: 1px solid #DFDFDF; box-shadow: 0 0 20px -7px #888888; margin-bottom: 20px; border-radius: 5px 5px 5px 5px;}
#header .row.header .medium-2, #header .row.header .medium-3,#header .row.header .medium-4  { padding-left: 0; padding-right: 0;}
#header #logo {text-align: left}
#header #slogan {text-align: center; margin: 33px 0 0 0 }
#header #search form {margin: 25px 0;}
#header #search input[type=text] {width: 77%;}
}
/***** ALL GENERATION IPADS *****/

/* iPads in portrait and landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
body { background:url(../images/site-bg.png)repeat-x scroll 0 8px #e8e8e8}
#container { border: 1px solid #DFDFDF; box-shadow: 0 0 20px -7px #888888; margin-bottom: 20px; border-radius: 5px 5px 5px 5px;}
#header #logo {text-align: left}
#header #slogan {text-align: center; margin: 33px 0 0 0 }
#header #search form {margin: 25px 0;}

#header #search input[type=text] {width: 78%;}
}
/* iPad in landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
#header #slogan {text-align: left;}
}

/* iPad in portrait----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){

#header #slogan {margin: 23px 0 0 0 }
#header #search input[type=text] {width: 66%}
}
